Installer version 3.3.1

classic Classic list List threaded Threaded
13 messages Options
Reply | Threaded
Open this post in threaded view
|

Installer version 3.3.1

multiaki
I can't install Apache Flex 4.16.1 using installer version 3.3.1. I am
getting a Timeout Error
And also the binary installation also don't work, because of http to https
redirect error.
Could you help to solve this issue. Or where can I get ready Flex SDK
without binary compilations.
Thanks
<http://apache-flex-users.2333346.n4.nabble.com/file/t1182/Screen_Shot_2018-05-08_at_7.png>




--
Sent from: http://apache-flex-users.2333346.n4.nabble.com/
Reply | Threaded
Open this post in threaded view
|

Re: Installer version 3.3.1

multiaki
Please help to get Flex SD



--
Sent from: http://apache-flex-users.2333346.n4.nabble.com/
Reply | Threaded
Open this post in threaded view
|

Re: Installer version 3.3.1

Olaf Krueger
In reply to this post by multiaki
Hi,
there's a thread about installer issues on the dev list, maybe this helps
[1].

Olaf

[1]
http://apache-flex-development.2333347.n4.nabble.com/Announce-Apache-Flex-SDK-Installer-3-3-1-Released-td65272.html



--
Sent from: http://apache-flex-users.2333346.n4.nabble.com/
Reply | Threaded
Open this post in threaded view
|

Re: Installer version 3.3.1

Lydecker
same issue here:

Installer version 3.3.1 (windows)
Using Locale: en_GB
Fetched the SDK download mirror URL from the CGI.
Timeout
Aborting Installation:
http://flex.apache.org/track-installer.html?failure=true&label=Apache Flex
SDK 4.16.1&version=4.16.1&os=windows&installerversion=3.3.1&info=Timeout




--
Sent from: http://apache-flex-users.2333346.n4.nabble.com/
Reply | Threaded
Open this post in threaded view
|

Re: Installer version 3.3.1

piotrz
Alex,

Previously we have raised issue with infra if some url from Apache wasn't
working?

On Sat, May 12, 2018, 9:42 AM Lydecker <[hidden email]> wrote:

> same issue here:
>
> Installer version 3.3.1 (windows)
> Using Locale: en_GB
> Fetched the SDK download mirror URL from the CGI.
> Timeout
> Aborting Installation:
> http://flex.apache.org/track-installer.html?failure=true&label=Apache Flex
> SDK 4.16.1&version=4.16.1&os=windows&installerversion=3.3.1&info=Timeout
>
>
>
>
> --
> Sent from: http://apache-flex-users.2333346.n4.nabble.com/
>
Reply | Threaded
Open this post in threaded view
|

Re: Installer version 3.3.1

piotrz
I can raise an infra Issue cause it's still occurs, but I'm not sure what
actually I should write...

Thanks,
Piotr

2018-05-12 9:58 GMT+02:00 Piotr Zarzycki <[hidden email]>:

> Alex,
>
> Previously we have raised issue with infra if some url from Apache wasn't
> working?
>
>
> On Sat, May 12, 2018, 9:42 AM Lydecker <[hidden email]> wrote:
>
>> same issue here:
>>
>> Installer version 3.3.1 (windows)
>> Using Locale: en_GB
>> Fetched the SDK download mirror URL from the CGI.
>> Timeout
>> Aborting Installation:
>> http://flex.apache.org/track-installer.html?failure=true&label=Apache
>> Flex
>> SDK 4.16.1&version=4.16.1&os=windows&installerversion=3.3.1&info=Timeout
>>
>>
>>
>>
>> --
>> Sent from: http://apache-flex-users.2333346.n4.nabble.com/
>>
>


--

Piotr Zarzycki

Patreon: *https://www.patreon.com/piotrzarzycki
<https://www.patreon.com/piotrzarzycki>*
Reply | Threaded
Open this post in threaded view
|

Re: Installer version 3.3.1

douglasmccarroll
Hi All,

I'm getting this same timeout issue.

I've tried running the installer about a dozen times. Out of those 12 times
I got to the 2nd screen once.

After the 2nd screen, I ran into a separate problem. If that keeps
occurring I'll send a separate email about it.

Please let me know if I can provide any information that might help in
resolving this timeout issue.

Thanks,

Douglas

Installer version 3.3.1 (mac)
Using Locale: en_US
Fetched the SDK download mirror URL from the CGI.
Timeout
Installation aborted:
http://flex.apache.org/track-installer.html?failure=true&label=Apache Flex
SDK 4.16.1&version=4.16.1&os=mac&installerversion=3.3.1&info=Timeout




On Tue, May 15, 2018 at 11:21 AM, Piotr Zarzycki <[hidden email]>
wrote:

> I can raise an infra Issue cause it's still occurs, but I'm not sure what
> actually I should write...
>
> Thanks,
> Piotr
>
> 2018-05-12 9:58 GMT+02:00 Piotr Zarzycki <[hidden email]>:
>
> > Alex,
> >
> > Previously we have raised issue with infra if some url from Apache wasn't
> > working?
> >
> >
> > On Sat, May 12, 2018, 9:42 AM Lydecker <[hidden email]> wrote:
> >
> >> same issue here:
> >>
> >> Installer version 3.3.1 (windows)
> >> Using Locale: en_GB
> >> Fetched the SDK download mirror URL from the CGI.
> >> Timeout
> >> Aborting Installation:
> >> http://flex.apache.org/track-installer.html?failure=true&label=Apache
> >> Flex
> >> SDK 4.16.1&version=4.16.1&os=windows&installerversion=3.3.
> 1&info=Timeout
> >>
> >>
> >>
> >>
> >> --
> >> Sent from: http://apache-flex-users.2333346.n4.nabble.com/
> >>
> >
>
>
> --
>
> Piotr Zarzycki
>
> Patreon: *https://www.patreon.com/piotrzarzycki
> <https://www.patreon.com/piotrzarzycki>*
>
Reply | Threaded
Open this post in threaded view
|

Re: Installer version 3.3.1

rishikantt
In reply to this post by multiaki
Installer version 3.3.1 (mac)
Using Locale: en_IN
Fetched the SDK download mirror URL from the CGI.
Timeout
Installation aborted:
http://flex.apache.org/track-installer.html?failure=true&label=Apache Flex
SDK 4.16.1&version=4.16.1&os=mac&installerversion=3.3.1&info=Timeout


the problem seems in
http://flex.apache.org/installer/sdk-installer-config-4.0.xml which is
having relative path for 4.16.1 "flex/4.16.1/binaries/" instead other flex
sdk which are having absolute path.
Please look into this



--
Sent from: http://apache-flex-users.2333346.n4.nabble.com/
Reply | Threaded
Open this post in threaded view
|

Re: Installer version 3.3.1

rishikantt
In reply to this post by piotrz
Installer version 3.3.1 (mac)
Using Locale: en_IN
Fetched the SDK download mirror URL from the CGI.
Timeout
Installation aborted:
http://flex.apache.org/track-installer.html?failure=true&label=Apache Flex
SDK 4.16.1&version=4.16.1&os=mac&installerversion=3.3.1&info=Timeout


the problem seems in
http://flex.apache.org/installer/sdk-installer-config-4.0.xml which is
having relative path for 4.16.1 "flex/4.16.1/binaries/" instead other flex
sdk which are having absolute path.
Please look into this



--
Sent from: http://apache-flex-users.2333346.n4.nabble.com/
Reply | Threaded
Open this post in threaded view
|

Re: Installer version 3.3.1

leejk
In reply to this post by multiaki
Same here... time out issue. Not sure what the problem is but this has been
going on for a while now. Any hope it will be fixed soon?

thx



--
Sent from: http://apache-flex-users.2333346.n4.nabble.com/
Reply | Threaded
Open this post in threaded view
|

Re: Installer version 3.3.1

piotrz
Hi,

In the development mailing list I have started vote for new version of the
installer with fix for that. Please test and VOTE, cause community voice is
also valuable [1]. If you have any problems with that Release Candidate
express it in the DISCUSS thread [2]

[1]
http://apache-flex-development.2333347.n4.nabble.com/VOTE-Apache-Flex-SDK-Installer-3-3-2-RC2-td65427.html
[2]
http://apache-flex-development.2333347.n4.nabble.com/Discuss-Apache-Flex-SDK-Installer-3-3-2-RC2-td65428.html

Thanks,
Piotr

czw., 5 lip 2018 o 08:42 leejk <[hidden email]> napisał(a):

> Same here... time out issue. Not sure what the problem is but this has been
> going on for a while now. Any hope it will be fixed soon?
>
> thx
>
>
>
> --
> Sent from: http://apache-flex-users.2333346.n4.nabble.com/
>


--

Piotr Zarzycki

Patreon: *https://www.patreon.com/piotrzarzycki
<https://www.patreon.com/piotrzarzycki>*
Reply | Threaded
Open this post in threaded view
|

Re: Installer version 3.3.1

Jeff Dafoe-2
Hi Piotr,

I just tried the RC2 installer on Win 7 / 64 and it worked great.  Thank you for your work on this project.

-Jeff
________________________________
From: Piotr Zarzycki <[hidden email]>
Sent: Thursday, July 5, 2018 3:09 AM
To: [hidden email]
Subject: Re: Installer version 3.3.1

Hi,

In the development mailing list I have started vote for new version of the
installer with fix for that. Please test and VOTE, cause community voice is
also valuable [1]. If you have any problems with that Release Candidate
express it in the DISCUSS thread [2]

[1]
http://apache-flex-development.2333347.n4.nabble.com/VOTE-Apache-Flex-SDK-Installer-3-3-2-RC2-td65427.html
[2]
http://apache-flex-development.2333347.n4.nabble.com/Discuss-Apache-Flex-SDK-Installer-3-3-2-RC2-td65428.html

Thanks,
Piotr

czw., 5 lip 2018 o 08:42 leejk <[hidden email]> napisał(a):

> Same here... time out issue. Not sure what the problem is but this has been
> going on for a while now. Any hope it will be fixed soon?
>
> thx
>
>
>
> --
> Sent from: http://apache-flex-users.2333346.n4.nabble.com/
>


--

Piotr Zarzycki

Patreon: *https://www.patreon.com/piotrzarzycki
<https://www.patreon.com/piotrzarzycki>*
Reply | Threaded
Open this post in threaded view
|

Re: Installer version 3.3.1

piotrz
Hi Jeff,

Wonderful! Thank you for the feedback!

Piotr

czw., 5 lip 2018 o 14:59 Jeff Dafoe <[hidden email]> napisał(a):

> Hi Piotr,
>
> I just tried the RC2 installer on Win 7 / 64 and it worked great.  Thank
> you for your work on this project.
>
> -Jeff
> ________________________________
> From: Piotr Zarzycki <[hidden email]>
> Sent: Thursday, July 5, 2018 3:09 AM
> To: [hidden email]
> Subject: Re: Installer version 3.3.1
>
> Hi,
>
> In the development mailing list I have started vote for new version of the
> installer with fix for that. Please test and VOTE, cause community voice is
> also valuable [1]. If you have any problems with that Release Candidate
> express it in the DISCUSS thread [2]
>
> [1]
>
> http://apache-flex-development.2333347.n4.nabble.com/VOTE-Apache-Flex-SDK-Installer-3-3-2-RC2-td65427.html
> [2]
>
> http://apache-flex-development.2333347.n4.nabble.com/Discuss-Apache-Flex-SDK-Installer-3-3-2-RC2-td65428.html
>
> Thanks,
> Piotr
>
> czw., 5 lip 2018 o 08:42 leejk <[hidden email]> napisał(a):
>
> > Same here... time out issue. Not sure what the problem is but this has
> been
> > going on for a while now. Any hope it will be fixed soon?
> >
> > thx
> >
> >
> >
> > --
> > Sent from: http://apache-flex-users.2333346.n4.nabble.com/
> >
>
>
> --
>
> Piotr Zarzycki
>
> Patreon: *https://www.patreon.com/piotrzarzycki
> <https://www.patreon.com/piotrzarzycki>*
>


--

Piotr Zarzycki

Patreon: *https://www.patreon.com/piotrzarzycki
<https://www.patreon.com/piotrzarzycki>*